<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">

    <link rel="apple-touch-icon" sizes="57x57" href="<%= BASE_URL %>img/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="<%= BASE_URL %>img/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="<%= BASE_URL %>img/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="<%= BASE_URL %>img/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="<%= BASE_URL %>img/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="<%= BASE_URL %>img/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="<%= BASE_URL %>img/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="<%= BASE_URL %>img/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="<%= BASE_URL %>img/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="<%= BASE_URL %>img/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="<%= BASE_URL %>img/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="<%= BASE_URL %>img/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="<%= BASE_URL %>img/favicon-16x16.png">
    <link rel="manifest" href="<%= BASE_URL %>manifest.json">
    <meta name="msapplication-TileColor" content="#00091f">
    <meta name="msapplication-TileImage" content="<%= BASE_URL %>img/ms-icon-144x144.png">
    <meta name="theme-color" content="#00091f">

    <title>Realtime Bruxelles metro map</title>
    <meta name="description" content="What's happening in Brussels metro network ? The info at a glance with the open-source project Metrocheck" />

    <link href="<%= BASE_URL %>css/roboto.css" rel="stylesheet">
    <link href="<%= BASE_URL %>css/materialdesignicons.min.css" rel="stylesheet">
    <link href="<%= BASE_URL %>css/mapbox-gl.css" rel="stylesheet"/>

    <script async src="https://ackee.metrocheck.app/tracker.js" data-ackee-server="https://ackee.metrocheck.app" data-ackee-domain-id="<%= VUE_APP_ACKEE_ID %>"></script>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but Metrocheck doesn't work properly without JavaScript enabled.
        <br/>Maps and realtime data cannot be displayed without this kind of technologies.
        <br/>Please enable Javascript to continue.</strong>
    </noscript>
    <div id="app">
      <router-view></router-view>
    </div>
  </body>
</html>
